1 Reply Latest reply: Apr 24, 2018 4:42 PM by Herbert Zangarini RSS

    Problem while installing qliksense Apr 2018 version

    nikhil garg

      Hello All,

      I am trying to install Qliksense April 2018 version but getting an error i.e. Invalid IP range format. Can anyone help em in this?

      Pls. find attached image for the same.